G.SKILL TECH FORUM

Go Back   G.SKILL TECH FORUM ? Product Discussion ? Gaming Peripherals ? Gaming Keyboards

Gaming Keyboards Issue with gaming keyboard? Post a thread in here

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 12-05-2017, 04:48 AM
LowTechRider LowTechRider is offline
Junior Member
 
Join Date: Jun 2016
Posts: 4
LowTechRider is reading into overclocking
Exclamation [SW2.03] The software still requires .NET Framework 3.5 to be preinstalled

^As I said^ the software still requires .NET Framework 3.5 to be preinstalled.

Yes, I'm using the latest version SW2.03 / FW76 for my KM780 RGB (German), I'm running Win10 Pro x64.

Without .NET Framework 3.5 the software won't launch properly, causing it to crash after the loading bar, installing it AND reinstalling the software resolved this problem.

Quote:
Originally Posted by G.SKILL View Post
Hi jjxaker,

You've got it. Check out version 2.00 for KM780 RGB. MS .NET Framework is no longer required.

We're rolling out the rewrites in the coming months to our other keyboards, so check back if you've got our other keyboard models.
^This seems to be false information^
Reply With Quote
Reply

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -8. The time now is 08:36 AM.


Powered by vBulletin® Version 3.8.3
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
All rights reserved. Copyright 1989-2018, G.Skill International Enterprise